<table width="680" class="from_table b-se-1" border="0" cellspacing="1" cellpadding="0" >
<tpl> foreach from=$show_name key=key item=one  </tpl>
	<tr bgcolor="#ffffff">
		<td width="680" height="30" align="center" valign="middle" >
			<a href="javascript:;" onclick="show_list('<tpl> $key </tpl>');">
		  <tpl> $one </tpl></a>
	  </td>
	</tr>
	<tpl> /foreach </tpl>
</table>
<div id="question" style="display:none; cursor: default; padding:10px"> 
    <b style=" font-size:14px; margin-top:10px; line-height:50px; padding-top:10px; padding-bottom:10px"><tpl> $langVoteCompositorTable </tpl></b> <br />
	<form action="vote.manage.php?action=show_save" method="post" name="form_add" id="form_add">
		<div id="show_sort"></div>
		<input type="button" id="yes" value="<tpl> $langCsubmit </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
    	<input type="button" id="no" value="<tpl> $langCcancel </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
	</form>
</div>

<script>
//提交排序表单
var question = $('#question')[0];
$(document).ready(function() {

	//删除操作
	var options_add = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
					},
		type:      'post',
		dataType:  'json'
	};

	$('#yes').click(function() {
			$.unblockUI();
			$('#form_add').ajaxSubmit(options_add);	
			$("#show_sort").html('');
			return false;
		});
	$('#no').click(function(){
		$.unblockUI();
		$("#show_sort").html('');
	});
});	

//
function show_list(id){
	hideMessage();
	
	ShowDiv = 'show_sort';
	getPageContent('vote.manage.php?action=show_list&id='+id);
	$.blockUI(question, { width: '275px' });
}

</script>